<?php
$z[0]=Array("field","泰安石灰石,泰安石灰石介绍,岱岳",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","泰安市石灰石覆盖面积约345万亩，储量约155亿吨，矿石品位高，质量好，裸露地面，易于开采。新泰、肥城、东平、宁阳等地均有较大储量的石灰石矿山。新泰的寨子和新汶的东都储量均在亿吨以上。1985年山东地质矿产局第一地质大队对肥城桃园矿区进行详探，测知矿",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","泰安石灰石_岱岳区特产泰安石灰石",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　市石灰石覆盖面积约345万亩，储量约155亿吨，矿石品位高，质量好，裸露地面，易于开采。、、、宁阳等地均有较大储量的石灰石矿山。新泰的寨子和新汶的东都储量均在亿吨以上。1985年地质矿产局第一地质大队对园进行详探，测知矿源面积为72平方公里，储量2.62亿吨，可为年产百万吨的水泥厂服务260年。\n</p><p>　　　  石灰石不仅可以用来生产水泥、石灰和建筑石料，并可作为造纸、、塑料、油漆加工的填补材料，还能用来生产电石、纯碱、胶凝材料、光学零件以及、搪瓷工业的溶剂、制糖工业的澄清剂等，具有广阔的开发前景。",554,1076);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040495L33P-25254.gif",1078,1164);
$z[7][4]['name']="litpic";

?>